mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly, AllowMultiple=true, Inherited=false) To be added.

Defines a key/value metadata pair for the decorated assembly.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified metadata key and value.

  The metadata key.
  The metadata value.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the metadata key.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the metadata value.